<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Updater.%@ completed</key>
	<string>%@ fullført</string>
	<key>Updater.An error occurred while updating.</key>
	<string>En feil oppstod under oppdatering.</string>
	<key>Updater.Cancel</key>
	<string>Avbryt</string>
	<key>Updater.Checking for Updates</key>
	<string>Sjekker etter oppdateringer</string>
	<key>Updater.Completed</key>
	<string>Fullført</string>
	<key>Updater.Connecting</key>
	<string>Kobler til</string>
	<key>Updater.Done</key>
	<string>Ferdig</string>
	<key>Updater.Downloading</key>
	<string>Laster ned</string>
	<key>Updater.Error</key>
	<string>Feil</string>
	<key>Updater.Install</key>
	<string>Installer</string>
	<key>Updater.No updates are available.</key>
	<string>Ingen oppdateringer er tilgjengelige.</string>
	<key>Updater.Preparing update</key>
	<string>Forbereder oppdatering</string>
	<key>Updater.Retry</key>
	<string>Prøv igjen</string>
	<key>Updater.Skip</key>
	<string>Hopp over</string>
	<key>Updater.Up To Date</key>
	<string>Oppdatert</string>
	<key>Updater.Updates were successfully installed.</key>
	<string>Oppdateringer ble installert.</string>
</dict>
</plist>
